*{
  color: Yellow;
  text-align: center;
  font-family: 'Lobster', cursive;
  text-shadow: 2px 2px #ff0000;
}

table {
  margin-left: auto;
  margin-right: auto;
}

.triangle-up {
  border-left: 6.25em solid transparent;
  border-right: 6.25em solid transparent;
  border-bottom: 9.375em solid #FF2400;
}

.triangle-down {
  border-left: 6.25em solid transparent;
  border-right: 6.25em solid transparent;
  border-top: 9.375em solid #01CFF4;
}

.triangle-left {
  border-top: 6.25em solid transparent;
  border-right: 9.375em solid orange;
  border-bottom: 6.25em solid transparent;
}

.triangle-right {
  border-top: 6.25em solid transparent;
  border-left: 9.375em solid #7CFF01;
  border-bottom: 6.25em solid transparent;
}

.circle {
  height: 12.5em;
  width: 12.5em;
  background-color: #FFF205;
  border-radius: 50%;
}

.center {
  background-size: cover;
  background-image: url("images/background.jpg");
  background-repeat: no-repeat;
}

.title {
  font-size: 2.75em;
}

html {
  background-image: radial-gradient(rgb(211, 35, 134), rgb(64, 16, 125));
}

.message {
  font-size: 1.75em;
}
.score {
  overflow-y: scroll;
  top: 8px;
  display: inline-block;
  width: 500px;
  height: 682px;
  position: fixed;
  font-size: 1.75em;
}

 .score2 td {
  border: 1px solid rgb(211, 35, 134);
}

.score2 {
  width:100%
}

caption, th {
margin-bottom: 15px;
}

input {
  border: 1px solid rgb(211, 35, 134);
  margin: 0px auto; 
  display: block;
  background: transparent;
  padding: 5px;
  margin-bottom: 10px;
  width: 400px;
  font-size: 1em;
}

::placeholder {
  color: Yellow;
}
